ServersCheck Directory Traversal Vulnerability

Bugtraq ID: 13810
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 30 2005 12:00AM
Updated: May 30 2005 12:00AM
Credit: rgod is credited with the discovery of this vulnerability.
Vulnerable: ServersCheck ServersCheck 5.10 .0
ServersCheck ServersCheck 5.9 .0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus